#zone-ucze
{
	box-sizing:border-box;
	border-radius:0 0 4px 4px;
}
#zone-ucze h2
{
	font-size:30px;
	width:100%;
	box-sizing:border-box;
	padding:50px 0 70px 100px;
	margin:0;
}
.boxy1
{
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	justify-content:left;
	align-items: flex-start;
	box-sizing:border-box;
	width:94%;
	margin-left:auto;
	margin-right:auto;
}
.box1
{
	padding:12px 10px;
	box-sizing:border-box;
	overflow:hidden;
	text-decoration:none;
	width:33%;
	min-width:336px;
	color:white;
}
.box1 span
{
	margin-left:-5px;
	font-size:80px;
	float:left;
	
}
.box1 h3
{
	margin:4px 0;
	width:66%;
	height:27px;
	overflow:hidden;
	float:left;
	font-size:22px;
	text-align:left;
	font-weight:500;
}
.box1 h4
{
	margin:0;
	font-size:13px;
	height:100px;
	font-weight:500;
	
	
}
.box1:hover
{
	background-color:rgba(54, 78, 114,0.05);
	cursor:pointer;
}
@media (max-width: 750px){
	#zone-ucze h2
{
	padding:40px 30px;
		font-size:24px;
		text-align:center;
}

}
@media (max-width: 1095px){
	.boxy1
{
	justify-content:center;
}
	
}
@media (max-width: 740px){
	.box1
	{
		padding:2px;
		
	}
	.bb
	{
		display:none;
	}
	
	
}
@media (max-width: 580px){
	
	#zone-ucze
{
	border-radius:4px;
	
}
}